はじめまして(^^;; 
Rubyの指環書いてる ぱいちこと江田です。

>:どこから手をつけたら良いか、どなたか御教示いただければ幸いです。
>README.gw に書いてあるとおり cygwinb19.zip が必要です.

なんか間違ったこと書いてました。
お騒がせしてすいませんね(^^;
修正しておきます。


#初めての投稿がこんなんになって恥ずかしい(^^;
---
ぱいち, Yukihiko Eda
E-Mail: yuki-e / geocities.co.jp